<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- ModuleTree.html -->
<!-- this view was generated by ModuleTree -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Module Tree</title>
<link href="style.css" type="text/css" rel="stylesheet" />
<script type="text/javascript" src="synopsis.js"></script></head>
<body class="ModuleTree">
<div class="navigation">
<span class="selected">Module Tree</span>
<span class="normal"><a href="FileTree.html" >File Tree</a></span>
</div>
<div class="module-section"><a href="javascript:toggle('tree1');" ><img src="tree_close.png" alt="node" border="0" id="tree1_img"/></a><a href="Modules/global.html" target="detail">Global Namespace</a><div id="tree1" style="display:none;">
<div class="module-section"><a href="javascript:toggle('tree2');" ><img src="tree_close.png" alt="node" border="0" id="tree2_img"/></a><a href="Modules/Synopsis.html" target="detail">Synopsis</a><div id="tree2" style="display:none;">
<div class="module-section"><a href="javascript:toggle('tree3');" ><img src="tree_close.png" alt="node" border="0" id="tree3_img"/></a><a href="Modules/Synopsis/PTree.html" target="detail">PTree</a><div id="tree3" style="display:none;">
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/PTree/Kwd.html" target="detail">Kwd</a></div>
</div>
</div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/SymbolLookup.html" target="detail">SymbolLookup</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/TypeAnalysis.html" target="detail">TypeAnalysis</a></div>
</div>
</div>
</div>
</div>
<script type="text/javascript" language="JavaScript1.2"><!--
        tree_max_node = 3; // --></script><div class="tree-navigation"><a href="javascript:open_all()" >Open All</a><a href="javascript:close_all()" >Close All</a></div>
</body>
</html>
